Update README file with up to date docs.
[bitmask_bundler.git] / pkg /
drwxr-xr-x   ..
-rw-r--r-- 24 requirements.pip